{% set CodiceModulo = "TRANS_SOSTA_PEDONALE" %}
{% set Urn = "document:c_g535:viabilita;transito.sosta.area.pedonale;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda transito e sosta in area pedonale"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|01/01/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda transito e sosta in area pedonale {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda transito e sosta in area pedonale'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda transito e sosta<br>in area pedonale </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                                   intestazione="Il sottoscritto", 
                                   visibility_intestazione="visibility:visibility", 
                                   visibility_residenza="visibility:visibility", 
                                   visibility_mail="display:none", 
                                   cf_obbligatorio="true", 
                                   pec_obbligatoria ="false", 
                                   campi_readonly="", 
                                   mailordinaria_obbligatoria="false", 
                                   visibility_domicilio="display:none", 
                                   visibility_datanascita="visibility:visibility", 
                                   onceonly="false")}}

{{ utils.domicilio_digitale(mandatory = "false", intestazione = "Domicilio digitale", pec = "false") }}

<div class="container border bg-light">
  <div class="paragraph text-left"> in qualita' di </div> 
  <div class="space-1"></div>
  <div class="form-check indent-1">
    <div id="Tassonomia_Codice" name="Tassonomia_Codice" label="Label" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Codice1" name="Tassonomia_Codice" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_Codice1"> titolare </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Codice2" name="Tassonomia_Codice" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_Codice2"> legale rappresentante </label>
  </div>
  <div class="paragraph text-left"> della ditta/societa' denominata </div> 
  <div class="form-row">
    <div class="form-group col-lg-8">
      <label for="Parametri_NomeAzienda"> Denominazione azienda </label>
      <input class="form-control" id="Parametri_NomeAzienda" name="Parametri_NomeAzienda" mandatory_enabled="true" label="Denominazione azienda">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_AziendaPIVACF"> C.F./P.IVA </label>
      <input class="form-control" id="Parametri_AziendaPIVACF" name="Parametri_AziendaPIVACF" mandatory_enabled="true" label="C.F./P.IVA">
    </div>
  </div>
  <!-- Rimossa row su indicazione di Caccialanza (26/02/2024) -->
  <!-- <div class="form-row">
    <div class="form-group col-lg-8">
      <label for="Parametri_IscrCCIAA"> Iscrizione C.C.I.A.A. </label>
      <input class="form-control" id="Parametri_IscrCCIAA" name="Parametri_IscrCCIAA" mandatory_enabled="true" label="Iscrizione C.C.I.A.A.">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_IscrNum"> Numero </label>
      <input class="form-control" id="Parametri_IscrNum" name="Parametri_IscrNum" mandatory_enabled="true" label="Numero">
    </div>
  </div> -->
  <div class="space-1"></div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <div class="paragraph text-left"> con sede in </div> 
      {{ immobili.immobile_toponomastica_senzavalidazione_indentato_responsive(prefix="SedeLegale", 
                                                          mandatory_enabled="true", 
                                                          label="", 
                                                          enabled="true", 
                                                          suffix="", 
                                                          visibility_info="false") }}
    </div>
  </div>
  <div class="space-1"></div>
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for="Parametri_AziendaPhone"> Tel.fisso </label>
      <input class="form-control" id="Parametri_AziendaPhone" name="Parametri_AziendaPhone" mandatory_enabled="true" label="Tel.fisso">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_AziendaMobile"> Tel.cellulare </label>
      <input class="form-control" id="Parametri_AziendaMobile" name="Parametri_AziendaMobile" mandatory_enabled="true" label="Tel.cellulare">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_AziendaFax"> FAX </label>
      <input class="form-control" id="Parametri_AziendaFax" name="Parametri_AziendaFax" enabled="true" label="FAX">
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="title-3"> CHIEDE </div>
  <div class="space-1"></div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <div class="paragraph text-left"> Per i seguenti motivi inerenti la propria attivita' economica</div> 
      <label for="Parametri_AziendaMotivi"> Specificare </label>
      <input class="form-control" id="Parametri_AziendaMotivi" name="Parametri_AziendaMotivi" mandatory_enabled="true" label="Specificare">
    </div>
  </div>
  <div class="space-1"></div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <div class="paragraph text-justify"> di poter ottenere per il/i veicolo/i di seguito descritto/i: </div>
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_MezzoMarcaObb"> Marca </label>
      <input class="form-control" id="Parametri_MezzoMarcaObb" name="Parametri_MezzoMarcaObb" mandatory_enabled="true" label="Marca">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_MezzoModelloObb"> Modello </label>
      <input class="form-control" id="Parametri_MezzoModelloObb" name="Parametri_MezzoModelloObb" mandatory_enabled="true" label="Modello">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_MezzoTargaObb"> Targa </label>
      <input class="form-control" id="Parametri_MezzoTargaObb" name="Parametri_MezzoTargaObb" mandatory_enabled="true" label="Targa">
    </div>
    {% set dic = ["1","2","3","4"]%}
    {% for dichiara in dic %}
    <div class="form-group col-lg-4">
      <label for="Parametri_MezzoMarca{{ loop.index }}"> Marca </label>
      <input class="form-control" id="Parametri_MezzoMarca{{ loop.index }}" name="Parametri_MezzoMarca{{ loop.index }}" mandatory="false" label="Marca{{ loop.index }}">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_MezzoModello{{ loop.index }}"> Modello </label>
      <input class="form-control" id="Parametri_MezzoModello{{ loop.index }}" name="Parametri_MezzoModello{{ loop.index }}" mandatory="false" label="Modello{{ loop.index }}">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_MezzoTarga{{ loop.index }}"> Targa </label>
      <input class="form-control" id="Parametri_MezzoTarga{{ loop.index }}" name="Parametri_MezzoTarga{{ loop.index }}" mandatory="false" label="Targa{{ loop.index }}">
    </div>
    {% endfor %}
  </div> 
</div>

{{ utils.eventuali_annotazioni()}}

<div class="container border bg-light">
  <div class="paragraph text-justify"> 
    il rilascio di autorizzazione per transito e sosta in Area Pedonale <b>(NO A.P.U.)</b> per coloro che
    dimostrino accertata necessita' di transitare o sostare in zone ove sono vigenti obblighi, 
    divieti o limitazioni nel Comune di Piacenza.
  </div>
  <div class="space-1"></div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_ViaPiazza"> Via/Piazza </label>
      <input class="form-control" id="Parametri_ViaPiazza" name="Parametri_ViaPiazza" mandatory_enabled="true" label="Via/Piazza">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-3">
      <label for="Parametri_GiornoDal"> Dal giorno </label>
      <input class="form-control" id="Parametri_GiornoDal" format="date" name="Parametri_GiornoDal" mandatory_enabled="true" label="Dal giorno">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_GiornoAl"> Al giorno </label>
      <input class="form-control" id="Parametri_GiornoAl" format="date" name="Parametri_GiornoAl" mandatory_enabled="true" label="Al giorno">
    </div>
    <div class="form-group col-lg-1"></div>
    <div class="form-group col-lg-2">
      <label for="Parametri_DalleOre"> Dalle ore </label>
      <input class="form-control" id="Parametri_DalleOre" format="time" name="Parametri_DalleOre" mandatory_enabled="true" label="Dalle ore">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_AlleOre"> Alle ore </label>
      <input class="form-control" id="Parametri_AlleOre" format="time" name="Parametri_AlleOre" mandatory_enabled="true" label="Alle ore">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Motivazione"> Motivo della domanda </label>
      <input class="form-control" id="Parametri_Motivazione" name="Parametri_Motivazione" mandatory_enabled="true" label="Motivo della domanda">
    </div>
  </div>
  <div class="space-1"></div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}

  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>
  
<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}